# Summary

The DXP assistant module adds the DXP overlay script to your website, enabling the use of the DXP assistant.

For a full description of the module, visit the [project page](https://www.drupal.org/project/dxp_assistant).

To submit bug reports, feature suggestions, or track changes, visit the [issue queue](https://www.drupal.org/project/issues/dxp_assistant).

## Installation

Install as you would normally install a contributed Drupal module. For further information, see the guide on [Installing Drupal Modules](https://www.drupal.org/docs/extending-drupal/installing-drupal-modules).

## Configuration

- Configure user permissions at `admin/people/permissions`:

  - **Access DXP assistant**:  
    Determines who gets to see and use the assistant.
  - **Administer DXP assistant**:  
    Determines who gets to configure the assistant.

- Configure the behavior of the assistant:  
  `admin/config/user-interface/dxp-assistant`

## Maintainers

- Laurens Van Damme - [l_vandamme](https://www.drupal.org/u/l_vandamme)  
- Niels Aers - [nielsaers](https://www.drupal.org/u/nielsaers)